#bannerscollection_zoominout_opportune {
	background: url("images/slider/pattern.png");
}
.bannerscollection_zoominout {
	line-height: 20px; position: relative;
}
.bannerscollection_zoominout img {
	display: block; position: relative; max-height: inherit; max-width: inherit; -webkit-backface-visibility: hidden;
}
.bannerscollection_zoominout_list {
	list-style: none; margin: 0px; padding: 0px; display: none;
}
.bannerscollection_zoominout .contentHolderVisibleWrapper {
	overflow: hidden; margin-top: -20px; position: absolute;
}
.bannerscollection_zoominout .contentHolder {
	position: absolute;
}
.bannerscollection_zoominout .contentHolderUnit {
	overflow: hidden; display: block;
}
.mycanvas {
	top: 8px; right: 10px; position: absolute; z-index: 10;
}
.myloader {
	background: url("images/slider/loader.gif"); left: 55%; top: 49%; width: 37px; height: 37px; position: absolute; z-index: 5;
}
.opportune.bannerscollection_zoominout .contentHolderVisibleWrapper {
	overflow: hidden; margin-top: 0px; position: absolute;
}
.opportune.bannerscollection_zoominout .bannerControls {
	left: 0px; top: 0px; width: 100%; position: absolute; z-index: 2;
}
.opportune.bannerscollection_zoominout .leftNav {
	background: url("images/slider/slider-arrow.png") no-repeat 0px 0px; left: -3px; width: 72px; height: 72px; position: absolute; cursor: pointer;
}
.opportune.bannerscollection_zoominout .leftNav:hover {
	background: url("images/slider/slider-arrow.png") no-repeat -84px 0px;
}
.opportune.bannerscollection_zoominout .rightNav {
	background: url("images/slider/slider-arrow.png") no-repeat -259px 0px; width: 72px; height: 72px; right: -1px; position: absolute; cursor: pointer;
}
.opportune.bannerscollection_zoominout .rightNav:hover {
	background: url("images/slider/slider-arrow.png") no-repeat -174px 0px;
}
.opportune.bannerscollection_zoominout .bottomNav {
	width: 0px; height: 24px; bottom: -56px; padding-left: 9px; position: absolute; z-index: 3;
}
.opportune.bannerscollection_zoominout .bottomNavButtonOFF {
	background: url("images/slider/bottomNavOFF.png") no-repeat 0px 0px; width: 12px; height: 12px; padding-left: 6px; float: left; display: block; cursor: pointer;
}
.opportune.bannerscollection_zoominout .bottomNavButtonON {
	background: url("images/slider/bottomNavON.png") no-repeat 0px 0px; width: 12px; height: 12px; padding-left: 6px; float: left; display: block; cursor: pointer;
}
.opportune.bannerscollection_zoominout .bottomOverThumb {
	background: url("images/slider/bottomOverThumbBg.png") no-repeat 0px 0px; width: 88px; height: 95px; bottom: 25px; margin-left: -44px; position: absolute;
}
.opportune.bannerscollection_zoominout .innerBottomOverThumb {
	margin: 4px 0px 0px 4px; width: 80px; height: 80px; overflow: hidden; position: relative;
}
.opportune.bannerscollection_zoominout .bottomOverThumb img {
	
}
.opportune.bannerscollection_zoominout .playOver {
	background: url("images/slider/play_overOFF.png") no-repeat 0px 0px; width: 73px; height: 73px; display: none; position: absolute; z-index: 4; cursor: pointer;
}
.opportune.bannerscollection_zoominout .playOver:hover {
	background: url("images/slider/play_overON.png") no-repeat 0px 0px; display: none; z-index: 4; cursor: pointer;
}
.bannerscollection_zoominout_texts {
	width: 100%; display: none; position: absolute; z-index: 2;
}
.bannerscollection_zoominout_text_line {
	position: absolute;
}
.bannerscollection_zoominout_text_line span {
	padding: 2px 3px; clear: right; display: inline-block; background-color: rgba(0, 0, 0, 0.7);
	margin-left:575px;
}
.textElement11_opportune {
	font: bold 24px/34px "allerregular"; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
.textElement12_opportune {
	font: bold 16px/23px "allerregular"; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
.textElement12_opportune a {
	color: rgb(255, 108, 0); text-transform: uppercase; text-decoration: none;
}
.textElement12_opportune a:hover {
	color: rgb(255, 0, 0);
}
.textElement21_opportune {
	font: bold 38px/54px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement22_opportune {
	font: bold 15px/21px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement41_opportune {
	font: bold 18px/25px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement42_opportune {
	font: bold 26px/37px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement43_opportune {
	font: bold 18px/25px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement51_opportune {
	font: bold 14px/normal "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement52_opportune {
	font: bold 48px/40px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement53_opportune {
	font: 204px/204px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement54_opportune {
	font: 15px/21px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement54_opportune a {
	color: rgb(255, 255, 255);
}
.textElement54_opportune a:hover {
	color: rgb(255, 0, 0);
}
.textElement61_opportune {
	font: bold 32px/35px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement62_opportune {
	font: bold 18px/25px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.highlight1 {
	color: rgb(255, 255, 255); font-weight: bold;
}
.highlight1b {
	color: rgb(255, 0, 0); font-style: italic; font-weight: 900;
}
.textElement11_opportuneFullWidth {
	background: url("images/slider/textBg_transparency.png"); font: 48px/60px "Lato" , sans-serif; padding: 4px 10px; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement11_opportuneFullWidth a {
	color: rgb(255, 108, 0); text-decoration: none;
}
.textElement11_opportuneFullWidth a:hover {
	color: rgb(255, 0, 0);
}
.textElement21_opportuneFullWidth {
	font: bold 64px/90px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement21_opportuneFullWidth a {
	color: rgb(255, 86, 86); text-decoration: none;
}
.textElement21_opportuneFullWidth a:hover {
	color: rgb(215, 60, 60);
}
.textElement22_opportuneFullWidth {
	font: bold 24px/34px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement41_opportuneFullWidth {
	font: bold 28px/40px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement42_opportuneFullWidth {
	font: bold 48px/68px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement43_opportuneFullWidth {
	font: bold 28px/40px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement51_opportuneFullWidth {
	font: bold 22px/31px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement51B_opportuneFullWidth {
	font: bold 22px/31px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement52_opportuneFullWidth {
	font: bold 74px/60px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement53_opportuneFullWidth {
	font: 298px/298px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement54_opportuneFullWidth {
	font: 24px/34px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement54_opportuneFullWidth a {
	color: rgb(0, 0, 0);
}
.textElement54_opportuneFullWidth a:hover {
	color: rgb(255, 0, 0);
}
.textElement61_opportuneFullWidth {
	background: url("images/slider/textBg_transparency40.png"); font: 52px/60px "allerregular"; padding: 3px 6px; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.highlight6 {
	color: rgb(255, 255, 255); font-weight: bold;
}
.textElement11_opportuneFullScreen {
	font: bold 38px/normal "allerregular"; padding: 6px 13px; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement12_opportuneFullScreen {
	font: bold 22px/normal "allerregular"; padding: 6px 13px; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement12_opportuneFullScreen a {
	color: rgb(255, 108, 0); text-decoration: none;
}
.textElement12_opportuneFullScreen a:hover {
	color: rgb(255, 0, 0);
}
.textElement21_opportuneFullScreen {
	font: bold 64px/normal "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement21_opportuneFullScreen a {
	color: rgb(255, 86, 86); text-decoration: none;
}
.textElement21_opportuneFullScreen a:hover {
	color: rgb(215, 60, 60);
}
.textElement22_opportuneFullScreen {
	font: bold 24px/normal "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement41_opportuneFullScreen {
	font: bold 28px/normal "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement42_opportuneFullScreen {
	font: bold 48px/normal "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement43_opportuneFullScreen {
	font: bold 28px/normal "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement51_opportuneFullScreen {
	font: bold 22px/normal "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement52_opportuneFullScreen {
	font: bold 74px/0.85em "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement53_opportuneFullScreen {
	font: 298px/normal "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement54_opportuneFullScreen {
	font: 24px/normal "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement54_opportuneFullScreen a {
	color: rgb(0, 0, 0);
}
.textElement54_opportuneFullScreen a:hover {
	color: rgb(255, 0, 0);
}
.textElement61_opportuneFullScreen {
	font: bold 23pt/35px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement62_opportuneFullScreen {
	font: bold 28px/normal "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement11_majestic {
	background: url("images/majesticFixedDimensions/bgBox.png"); font: 32px/normal "Satisfy" , cursive; padding: 3px 9px; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement12_majestic {
	background: url("images/majesticFixedDimensions/bgBox.png"); font: bold 18px/normal "allerregular"; padding: 9px; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement12_majestic a {
	color: rgb(255, 108, 0); text-transform: uppercase; text-decoration: none;
}
.textElement21_majestic {
	font: bold 40px/56px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement22_majestic {
	font: bold 13px/18px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement23_majestic {
	font: bold 22px/30px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement31_majestic {
	background: url("skins/majestic/textBg_transparency.png"); font: 24px/31px "allerregular"; padding: 4px 7px; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement31_majestic a {
	color: rgb(255, 0, 0); text-decoration: none;
}
.textElement31_majestic a:hover {
	color: rgb(255, 108, 0); text-decoration: none;
}
.textElement30b_majestic {
	background: url("skins/majestic/textBg_transparency70.png"); width: 100%; height: 70px;
}
.textElement31b_majestic {
	font: bold 16px/23px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement31b_majestic a {
	color: rgb(255, 0, 0); text-decoration: none;
}
.textElement31b_majestic a:hover {
	color: rgb(255, 255, 255);
}
.textElement51_majestic {
	font: bold 32px/40px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement52_majestic {
	font: bold 18px/23px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement61_majestic {
	font: bold 14px/18px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement61b_majestic {
	font: bold 14px/18px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement62_majestic {
	font: bold 48px/45px "Lato" , Verdana, Helvetica, sans-serif; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement63_majestic {
	font: 206px/206px "Arial" , Verdana, Helvetica, sans-serif; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement64_majestic {
	font: 15px/21px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement64_majestic a {
	color: rgb(255, 255, 255);
}
.textElement64_majestic a:hover {
	color: rgb(255, 0, 0);
}
.textElement71_majestic {
	font: bold 18px/23px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement72_majestic {
	font: bold 26px/35px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement73_majestic {
	font: bold 18px/23px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement80_majestic {
	background: url("skins/majestic/textBg_transparency70.png"); width: 26%; height: 420px; text-align: left;
}
.textElement81_majestic {
	font: bold 16px/22px "allerregular"; width: 25%; text-align: left; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement81_majestic a {
	color: rgb(255, 0, 0); text-decoration: none;
}
.textElement81_majestic a:hover {
	color: rgb(255, 255, 255);
}
.textElement82_majestic {
	font: 14px/19px "allerregular"; width: 25%; text-align: left; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement82_majestic a {
	color: rgb(255, 0, 0); text-decoration: none;
}
.textElement82_majestic a:hover {
	color: rgb(255, 0, 0); text-decoration: underline;
}
.textElement21FW_majestic {
	font: bold 64px/85px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement22FW_majestic {
	font: bold 22px/29px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement23FW_majestic {
	font: bold 32px/42px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement31FW_majestic {
	background: url("skins/majestic/textBg_transparency.png"); font: 32px/39px "allerregular"; padding: 4px 7px; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement31FW_majestic a {
	color: rgb(255, 0, 0); text-decoration: none;
}
.textElement31FW_majestic a:hover {
	color: rgb(255, 108, 0); text-decoration: none;
}
.textElement50FW_majestic {
	background: url("skins/majestic/textBg_transparency40.png"); width: 25%; height: 782px;
}
.textElement51FW_majestic {
	font: bold 47px/54px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement52FW_majestic {
	font: bold 38px/49px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement61FW_majestic {
	font: bold 21px/28px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement61bFW_majestic {
	font: bold 21px/28px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement62FW_majestic {
	font: bold 64px/65px "Lato" , Verdana, Helvetica, sans-serif; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement63FW_majestic {
	font: 300px/305px "Arial" , Verdana, Helvetica, sans-serif; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement64FW_majestic {
	font: 22px/28px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement64FW_majestic a {
	color: rgb(255, 255, 255);
}
.textElement64FW_majestic a:hover {
	color: rgb(255, 0, 0);
}
.textElement70FW_majestic {
	background: url("skins/majestic/textBg_transparency70.png"); width: 100%; height: 120px;
}
.textElement71FW_majestic {
	font: bold 32px/44px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement71FW_majestic a {
	color: rgb(255, 0, 0); text-decoration: none;
}
.textElement71FW_majestic a:hover {
	color: rgb(255, 255, 255);
}
.textElement81FW_majestic {
	font: bold 32px/42px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement82FW_majestic {
	font: bold 48px/64px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement83FW_majestic {
	font: bold 32px/42px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement11_majesticFullScreen {
	font: bold 104px/120px "Lato" , sans-serif; color: rgb(212, 30, 59); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement12_majesticFullScreen {
	font: bold 64px/80px "Lato" , sans-serif; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement13_majesticFullScreen {
	font: bold 48px/80px "Lato" , sans-serif; color: rgb(212, 30, 59); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement13_majesticFullScreen a {
	color: rgb(212, 30, 59); text-transform: uppercase; text-decoration: none;
}
.textElement13_majesticFullScreen a:hover {
	text-decoration: underline;
}
.textElement21_majesticFullScreen {
	font: bold 64px/85px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement21_majesticFullScreen a {
	color: rgb(255, 86, 86); text-transform: uppercase; text-decoration: none;
}
.textElement21_majesticFullScreen a:hover {
	color: rgb(215, 60, 60);
}
.textElement22_majesticFullScreen {
	font: bold 24px/34px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement41_majesticFullScreen {
	font: bold 28px/37px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement42_majesticFullScreen {
	font: bold 48px/68px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement43_majesticFullScreen {
	font: bold 28px/37px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement51_majesticFullScreen {
	font: bold 22px/31px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement51b_majesticFullScreen {
	font: bold 22px/31px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement52_majesticFullScreen {
	font: bold 73px/72px "Lato" , Verdana, Helvetica, sans-serif; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement53_majesticFullScreen {
	font: 330px/335px "Arial" , Verdana, Helvetica, sans-serif; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement54_majesticFullScreen {
	font: 24px/34px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement54_majesticFullScreen a {
	color: rgb(0, 0, 0);
}
.textElement54_majesticFullScreen a:hover {
	color: rgb(255, 0, 0);
}
.textElement61_majesticFullScreen {
	font: bold 64px/74px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement62_majesticFullScreen {
	font: bold 28px/37px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement11_generous {
	font: bold 26px/35px "Lato" , sans-serif; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement12_generous {
	font: bold 18px/25px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement12_generous a {
	color: rgb(255, 108, 0); text-transform: uppercase; text-decoration: none;
}
.textElement12_generous a:hover {
	text-decoration: underline;
}
.textElement21_generous {
	font: bold 40px/55px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement22_generous {
	font: bold 14px/normal "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement23_generous {
	font: bold 22px/27px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement31_generous {
	font: bold 38px/45px "Lato" , sans-serif; text-align: right; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement32_generous {
	font: bold 24px/31px "Lato" , sans-serif; text-align: right; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement33_generous {
	font: 101px/110px "Lato" , sans-serif; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement33_generous a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.textElement33_generous a:hover {
	color: rgb(255, 0, 0);
}
.orangex {
	color: rgb(255, 102, 0);
}
.textElement51_generous {
	font: bold 32px/38px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement52_generous {
	font: bold 18px/24px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement61_generous {
	font: bold 14px/18px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement62_generous {
	font: bold 42px/44px "Lato" , sans-serif; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement63_generous {
	font: 210px/222px "Arial" , Verdana, Helvetica, sans-serif; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement64_generous {
	font: 15px/18px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement64_generous a {
	color: rgb(255, 255, 255);
}
.textElement64_generous a:hover {
	color: rgb(255, 0, 0);
}
.textElement71_generous {
	font: bold 18px/24px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement72_generous {
	font: bold 26px/36px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement73_generous {
	font: bold 18px/36px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement11_generousFullWidth {
	font: bold 22px/31px "Lato" , sans-serif; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement12_generousFullWidth {
	font: bold 64px/66px "Lato" , sans-serif; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement13_generousFullWidth {
	font: 305px/315px "Arial" , Verdana, Helvetica, sans-serif; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement14_generousFullWidth {
	font: 24px/30px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement14_generousFullWidth a {
	color: rgb(0, 0, 0);
}
.textElement14_generousFullWidth a:hover {
	color: rgb(255, 0, 0);
}
.textElement31_generousFullWidth {
	font: bold 44px/56px "Lato" , sans-serif; text-align: right; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement32_generousFullWidth {
	font: bold 28px/38px "Lato" , sans-serif; text-align: right; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement33_generousFullWidth {
	font: 115px/133px "Lato" , sans-serif; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement33_generousFullWidth a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.textElement33_generousFullWidth a:hover {
	color: rgb(255, 0, 0);
}
.textElement41_generousFullWidth {
	font: bold 74px/95px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement41_generousFullWidth a {
	color: rgb(255, 86, 86); text-decoration: none;
}
.textElement41_generousFullWidth a:hover {
	color: rgb(215, 60, 60);
}
.textElement42_generousFullWidth {
	font: bold 24px/34px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement43_generousFullWidth {
	font: bold 32px/44px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement44_generousFullWidth {
	font: bold 44px/56px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement51_generousFullWidth {
	font: bold 43px/53px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement52_generousFullWidth {
	font: bold 28px/37px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement61_generousFullWidth {
	font: bold 38px/54px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement62_generousFullWidth {
	font: bold 28px/37px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement62_generousFullWidth a {
	color: rgb(255, 108, 0); text-transform: uppercase; text-decoration: none;
}
.textElement62_generousFullWidth a:hover {
	text-decoration: underline;
}
.textElement71_generousFullWidth {
	font: bold 28px/37px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement72_generousFullWidth {
	font: bold 42px/58px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement73_generousFullWidth {
	font: bold 28px/37px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement11_generousFullScreen {
	font: bold 104px/120px "Lato" , sans-serif; color: rgb(212, 30, 59); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement12_generousFullScreen {
	font: bold 64px/80px "Lato" , sans-serif; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement13_generousFullScreen {
	font: bold 48px/80px "Lato" , sans-serif; color: rgb(212, 30, 59); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement13_generousFullScreen a {
	color: rgb(212, 30, 59); text-transform: uppercase; text-decoration: none;
}
.textElement13_generousFullScreen a:hover {
	text-decoration: underline;
}
.textElement21_generousFullScreen {
	font: bold 64px/85px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement21_generousFullScreen a {
	color: rgb(255, 86, 86); text-transform: uppercase; text-decoration: none;
}
.textElement21_generousFullScreen a:hover {
	color: rgb(215, 60, 60);
}
.textElement22_generousFullScreen {
	font: bold 24px/34px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement41_generousFullScreen {
	font: bold 28px/37px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement42_generousFullScreen {
	font: bold 48px/68px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement43_generousFullScreen {
	font: bold 28px/37px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement51_generousFullScreen {
	font: bold 22px/31px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement51b_generousFullScreen {
	font: bold 22px/31px "allerregular"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.textElement52_generousFullScreen {
	font: bold 73px/72px "Lato" , Verdana, Helvetica, sans-serif; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement53_generousFullScreen {
	font: 330px/335px "Arial" , Verdana, Helvetica, sans-serif; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement54_generousFullScreen {
	font: 24px/34px "allerregular"; color: rgb(0, 0, 0); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement54_generousFullScreen a {
	color: rgb(0, 0, 0);
}
.textElement54_generousFullScreen a:hover {
	color: rgb(255, 0, 0);
}
.textElement61_generousFullScreen {
	font: bold 64px/74px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement62_generousFullScreen {
	font: bold 28px/37px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement11_300x600 {
	font: bold 34px/44px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement12_300x600 {
	font: bold 22px/27px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement12_300x600 a {
	color: rgb(255, 108, 0); text-transform: uppercase; text-decoration: none;
}
.textElement12_300x600 a:hover {
	color: rgb(255, 0, 0);
}
.textElement21_300x600 {
	font: 22px/31px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement22_300x600 {
	font: bold 24px/26px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement11_MiniGallery1 {
	font: bold 26px/32px "Lato" , sans-serif; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement12_MiniGallery1 {
	font: bold 16px/23px "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.textElement12_MiniGallery1 a {
	color: rgb(255, 108, 0); text-transform: uppercase; text-decoration: none;
}
.textElement12_MiniGallery1 a:hover {
	text-decoration: underline;
}
.textElement31_MiniGallery1 {
	font: bold 32px/37px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
.textElement32_MiniGallery1 {
	font: bold 14px/normal "allerregular"; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
.orangex {
	color: rgb(255, 102, 0);
}
.textElement51_MiniGallery1 {
	font: bold 22px/27px "allerregular"; color: rgb(255, 255, 255); text-transform: uppercase; font-size-adjust: none; font-stretch: normal;
}
